Upgrage to MSMPI v7

Coordinator
Jan 16, 2016 at 12:15 AM
Edited Jan 16, 2016 at 12:16 AM
Compiling CNTK on Windows requires the MSMPI SDK/runtime to be installed on your development/runtime machine as described in the CNTK setup documentation.

A change will be shortly committed (as of commit 1494d881f5c7a2634bab191398bebfae8678338a or later), following which compiling/running CNTK on Windows will require MSMPI v7 (https://www.microsoft.com/en-us/download/details.aspx?id=49926) - please upgrade if you are on older versions of the MSMPI SDK/runtime.